* html #athletes li div, * html #sidebar li div { position:relative; top:-15px; }

#main #content li, #main #sidebar li {
	margin-left: 0;
}


#main #content p {
	font-size: 12px;
	margin: 0;
}

#main #content h3, #main #sidebar h3 {
	font-size: 14px;
	background: none;
	font-family: arial;
	line-height: 14px;
	margin: 0;
	padding: 0;
	width: auto !important;
}

#main div#content li div h3, #sidebar li div {
	margin-top: 0;
	padding-top: 0;
}

#main #content ul, #sidebar ul {
	list-style: none;
}

#main #sidebar ul {
	padding-top: 10px;
}

#main #content ul li img.person_photo, #sidebar ul li img.person_photo {
	border: solid 1px #bbb;
	float: left;
}

#main #content ul li div, #sidebar ul li div {
	margin-left: 15px;
	padding-left: 85px;
}

#main #content ul li {
	min-height: 100px;
	border-bottom: 1px solid #bbb;
	padding: 10px 0;
}

#main #content ul li:last-child {
	border: none;
}

#main #content ul li p {
	margin-top: 5px;
}

#main #content select {
	float: right;
}

#main #content #indicator, #content div.options span {
	float: right;
}

#main #content div.options span strong {
	padding-right: 5px;
}

#main #content div.options img {
	padding-left: 5px;
}

#main #content div.title {
	padding: 0 0 2px 5px;
}

#main #content div.notop {
	border-top: 0 !important;
}

#main #content div.options {
	border: 1px solid #bbb;
	padding: 5px;
	background-color: #eee;
	margin-bottom: 0;
}

#main #content #athletes {
	padding: 0 10px;
	border-width: 0 1px 1px 1px;
	border-style: solid;
	border-color: #bbb;
}

#main #sidebar {
	padding: 20px 3px;
}

#main #sidebar h2 {
	font: Helvetica, Arial, sans-serif 14px;
	font-weight: bold;
	color: #000;
	margin-bottom: 4px;
	padding-bottom: 2px;
	border-bottom: 5px solid #E9AE18;
  font-size:14px;
}

#main #sidebar h2.first { border:0; padding:0; margin-bottom:2px; }
#main #sidebar h2.second { margin-bottom:0; }

#main #sidebar p {
	font: Helvetica, Arial, sans-serif 12px;
	margin-bottom: 20px;
}

#main #sidebar h3 {
	font-size: 14px;
	color: #333;
	margin-bottom: 5px;
}

#main #sidebar ul li h3.headline {
	padding-top: 10px;
	margin-top: 10px;
	border-top: 1px solid #ddd;
}

#main #sidebar ul li {
	margin-bottom: 20px;
	border-bottom: 1px solid #bbb;
}

#main #sidebar #submit_div_right_column {
	background: url(/images/grey_to_white_gradient.gif) repeat-x top;
	border: 1px solid #bbb;
	padding: 10px;
	margin-bottom: 20px;
}

#main #content.ybndir #athletes img.ybn {
  width:80px;
  height:80px;
}

#main #ybn_callout {
  border:1px solid #000;
  background:#E9AE18;
  padding:5px;
  font-size:14px;
  margin-bottom:10px;
}

#main #ybn_callout span {
  display:block;
  float:left;
  background:#000;
  color:#FBF3C2;
  font-size:18px;
  padding:10px;
  margin:0 5px 0 0;
  font-weight:bold;
}

#main #join_ybn {
  border:1px solid #000;
  background:#ECECEC;
  padding:10px;
  margin-bottom:15px;
}

#main #join_ybn a:hover {
  text-decoration:none;
}

#main #join_ybn p {
  border-bottom:1px solid #DCDCDC;
  padding-bottom:10px;
  margin-bottom:10px;
}

#main #join_ybn button {
  display:block;
	margin-left:5px;
}

/* hack to target Safari 3.... NOT FUTURE PROOF */
body:first-of-type #join_ybn button { padding:5px; }
/* end gross hack */

.left { float:left; }
.right { float:right; }
.center { margin:0 auto; }

.featured_ybn_blog {
  clear:both;
  border-bottom:1px solid #646464;
  margin-bottom:10px;
  padding-bottom:5px;
}

.featured_ybn_blog .content { 
  padding-top:5px;
  float:right;
  width:230px;
}

.featured_ybn_blog img {
  display:block;
  float:left;
  margin:5px 5px 5px 0;
  width:80px;
  height:80px;
}

.featured_ybn_blog .content_head { 
  font-size:12px;
  border-bottom:1px solid #CDCDCD;
  padding-bottom:5px;
  margin-bottom:5px;
}

.featured_ybn_blog .content_head span { 
  font-size:15px;
  font-weight:bold;  
  display:block;
}

#main div.pagination {
	float: right;
}